import {Injectable} from '@angular/core';

// webview 与 rn通信
@Injectable({
  providedIn: 'root'
})
export class PostMsgService {

  constructor() {
  }

  share(type: string) {
    try {
      // @ts-ignore
      window.ReactNativeWebView.postMessage(type);
    }catch (e){}
  }
}
